<!DOCTYPE html>
<html lang="zxx">
<head>
    <meta charset="UTF-8">
    <meta name="Carlos Tarrias" content="First Web">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Primera página web de M4">
    <link rel="icon" type="image/x-icon" href="src/favicon.ico">
    <title>Primera página M04</title>
</head>
<body>
    <header>
        <h1>GAME SHOP</h1>
        <input type="text">
    </header>
    <nav>
        <!-- <ul>
            <li><a href="https://www.game.es/" target="_blank">GAME</a></li>
            <li><a href="https://www.mediamarkt.es/" target="_blank">MEDIAMARKT</a></li>
            <li><a href="https://www.instant-gaming.com/es/" target="_blank">INSTANT GAMING</a></li>
            <li><a href="#consolas">Ir a Consolas</a></li>
            <li><a href="#pc">Ir a PC</a></li>
        </ul> -->
        <ul>
            <li><a href="#videojuegos">Videojuegos</a></li>
            <li><a href="#pc-gaming">PC-Gaming</a></li>
            <li><a href="#digital">Digital</a></li>
            <li><a href="#merchandising">Merchan</a></li>
        </ul>
    </nav>
    <main>
        <h2>Contenido Principal</h2>
        <section id="videojuegos">
            <h3>Videojuegos</h3>
            <article>
                <h4>PS4</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
                <figure>
                    <img src="https://media.game.es/COVERV2/3D_L/206/206643.png" alt="God Of War">
                    <figcaption>GOD OF WAR: RAGNAROK</figcaption>
                </figure>
                
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
            </article>
            <article>
                <h4>SWITCH</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
                <figure>
                    <img src="https://media.game.es/COVERV2/3D_L/134/134624.png" alt="Zelda:Breath Of the Wild">
                    <figcaption>ZELDA: BREATH OF THE WILD</figcaption>
                </figure>
                
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
            </article>
        </section>
        <section id="pc-gaming">
            <h3>PC-Gaming</h3>
            <article>
                <h4>STEAM</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
            </article>
        </section>
        <section id="digital">
            <h3>Digital</h3>
            <article>
                <h4>PSNtwork</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
            </article>
        </section>
        <section id="merchandising">
            <h3>Merchan</h3>
            <article>
                <h4>Figuras</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
            </article>
        </section>
        
    </main>
    <footer id="footerId">
        <h4>Pie de página</h4>
        <nav>
            <ul>
                <li><a href="#">Conócenos</a></li>
                <li><a href="#">Atención al cliente</a></li>
            </ul>
        </nav>
        <address>
                <p>Versión: 1.0.6.21773. Copyright © 2000 - 2022</p> 
                <p>Todas las marcas son propiedad de sus respectivos fabricantes.</p> 
                <p>Todos los impuestos incluidos.</p> 
        </address>
    </footer>
</body>
</html>